/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Version: 1.0.12
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

/* catamaran-300 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-300.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-regular - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-regular.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-500 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-500.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-600 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-600.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-700 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-700.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-800 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('./fonts/catamaran-v8-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/catamaran-v8-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/catamaran-v8-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/catamaran-v8-latin-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/catamaran-v8-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/catamaran-v8-latin-800.svg#Catamaran') format('svg'); /* Legacy iOS */
}

.categories_list h2 {
  padding-bottom: 30px;
}

.categories_list_item {
  position: relative;
  overflow: hidden;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 5px;
}

.categories_list_item:hover img {
  width: 125%;
  height: 125%;
}

.categories_list_item img {
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.categories_list_item_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
}

.categories_list_item_name {
  padding: 50px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  min-height: 148px;
  position: relative;
  z-index: 1;
  width: 100%;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  color:white;
}

/* SKIN - LATEST PUBLICATIONS */

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-items {
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5em;
}
@media screen and (max-width:479px){
	.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-items {
		grid-template-columns: auto;
	}
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-image {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-header .entry-title {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-content {
  font-weight: 400;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .et_pb_button_wrapper .dp-dfg-more-button:hover {
  background-color: transparent;
}

/* SKIN - ALL PUBLICATIONS */

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container {
  font-size: 10px;
  display: flex;
  justify-content: space-between;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-filters {
  display: inline-block;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-filters .dp-dfg-level {
  justify-content: left;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-search {
  display: inline-flex;
  margin-top: -2px;
  flex-grow: 1;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-search .dp-dfg-search-input {
  width: 80%;
  margin-left: 8%;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-search .dp-dfg-search-icon {
  cursor: initial;
}

@media only screen and (max-width: 819px) {
  .dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container {
    justify-content: center;
    flex-wrap: wrap;
  }

  .dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-filters {
    margin-bottom: 20px;
  }

  .dp-dfg-skin-default.dp-dfg-skin-all-publications.filter-container .dp-dfg-search .dp-dfg-search-input {
    margin-left: 0;
  }
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items {
  display: block;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item {
  display: inline-grid;
  width: 20%;
  padding: 0 1%;
  min-height: 400px;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item .dp-dfg-image,
.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item .dp-dfg-overlay {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item .dp-dfg-header .entry-title span {
  font-weight: 500;
  color: #5C6660 !important;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

@media only screen and (max-width: 924px) {
  .dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item {
    width: 33%;
  }
}

@media only screen and (max-width: 624px) {
  .dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item {
    width: 50%;
  }
}

@media only screen and (max-width: 524px) {
  .dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item {
    width: 100%;
  }
}

/*
@media screen and (max-width:479px){
	.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items.loaded .dp-dfg-item {
		width: 100%;
	}
} */

/*
.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item:nth-of-type(1),
.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item:nth-of-type(2) {
  display: none !important;
} 
*/

/* SKIN - IMPACT HUB ACTIVITIES */

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-items {
  grid-template-columns: repeat(4, 1fr) !important;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-header {
  padding-top: 1em;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-header .entry-title {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-item {
  padding: 0;
}

/* OTHER CSS */

.et_social_inline .et_social_icons_container:after {
  display: table;
  content: "";
  clear: both;
}

.et_social_inline .et_social_icons_container li {
  margin: 0 !important;
  margin-left: 10px !important;
}

.breadcrumbs .et_pb_text_inner {
  color: #BABFBC;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.breadcrumbs .et_pb_text_inner a {
  color: #76B28A;
  font-weight: 800;
  text-decoration: none;
}

.breadcrumbs .et_pb_text_inner a {
  margin-right: 3px;
}

.breadcrumbs .et_pb_text_inner a:not(:first-of-type),
.breadcrumbs .breadcrumb_last {
  margin-left: 3px;
}

.m-0 {
  margin: 0 !important;
}

.full-width {
  width: 100%;
}

.all-publications-filter-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}

.all-publications-filter .year-from,
.all-publications-filter .year-to {
  position: absolute;
  top: 0;
  padding: 15px;
  font-weight: 700;
}

.all-publications-filter input {
  display: none;
}

.all-publications-filter .year-from {
  left: 0;
}

.all-publications-filter .year-to {
  right: 0;
}

.all-publications-filter .tooltip-arrow,
.all-publications-filter .slider-handle {
  display: none;
}

.all-publications-filter .slider.slider-horizontal {
  width: calc(100% - 155px);
  height: 50px;
  margin: 0 74px;
}

.all-publications-filter .slider.slider-horizontal .slider-track {
  height: 0;
  margin-top: 0;
}

.all-publications-search input {
  width: 100%;
  display: block;
  border: none;
  padding-right: 30px;
}

.all-publications-search:after,
.et_pb_search.activities-search:after {
  display: block;
  content: "";
  background-image: url(images/search-icon.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
  bottom: 5px;
}

.all-publications-filter-title,
.all-publications-filter .slider.slider-horizontal .slider-track,
.all-publications-search input {
  border-bottom: 2px solid #EEF1EF;
}

.all-publications-filter .slider .tooltip.tooltip-main {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  font-weight: 700;
  opacity: 1;
}

.all-publications-filter .slider .tooltip.tooltip-main .tooltip-inner {
  background-color: #858585;
  cursor: pointer;
  margin-top: 7px;
}

.et_pb_row.full-width .et_pb_column_1_2 {
  width: 54%;
}

/* SKIN - MEMBERS */

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-header .entry-title {
  font-size: 24px;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover {
  color: #76b28a;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-header .entry-title,
.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover a {
  color: inherit;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-image {
  transition: border .25s ease-in-out;
  border-bottom: 10px solid transparent;
  margin-left: unset;
  margin-right: unset;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-image {
  border-color: #76b28a;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-image img {
  transition: filter .25s ease-in-out;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-image img {
  filter: grayscale(100%) brightness(90%) sepia(100%) hue-rotate(100deg) saturate(80%) contrast(0.8);
  -webkit-filter: grayscale(100%) brightness(90%) sepia(100%) hue-rotate(100deg) saturate(80%) contrast(0.8);
}

.back-to-top-button:after {
  font-family: "ETmodules" !important;
  font-size: 18px;
  content: attr(data-icon);
  float: left;
  position: relative;
  bottom: 5px;
}

/* SKIN - ACTIVITIES */

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .et_pb_button_wrapper .dp-dfg-more-button:after {
  font-size: inherit !important;
  margin-left: 0 !important;
  margin-top: 5px;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .et_pb_button_wrapper .dp-dfg-more-button:hover {
  background-color: transparent;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button {
  background-color: #ffffff;
  padding-left: 2.7em !important;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button:hover {
  background-color: #ffffff;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button:after {
  font-weight: 800;
  margin-left: 0 !important;
  position: relative;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .et_pb_button_wrapper:after {
  content: "";
  display: block;
  border-top: 2px solid #d7deda;
  position: relative;
  bottom: 19px;
  z-index: -1;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-loader[style] + .et_pb_button_wrapper:after {
  display: none;
}

.et_pb_search.activities-search input.et_pb_s {
  padding-left: 0 !important;
  padding-right: 30px !important;
}

.dp-dfg-skin-default .dp-dfg-items .dp-dfg-image img {
  display: block;
  width: auto;
  margin: 0 auto;
  max-width: 100%;
}

/*#related-activities .dp-dfg-layout-list .dp-dfg-items{*/
/*  margin-top: 30px;*/
/*}*/

/*#related-activities .dp-dfg-layout-list .dp-dfg-image img{*/
/*  transition: all 0.2s 0s ease;*/
/*  border-radius: 5px;*/
/*}*/

/*#related-activities .dp-dfg-layout-list .dp-dfg-item h2{*/
/*  margin-top: 0;*/
/*}*/

/*#related-activities .dp-dfg-layout-list .dp-dfg-item{*/
/* padding: 0!important;*/
/*}*/

/*@media screen and (min-width: 768px) {*/
/*  #related-activities .dp-dfg-layout-list .dp-dfg-item > :nth-child(2) {*/
/*      display: none!important;*/
/*  }*/
/*}*/

/* .single-post .et_pb_image_0_tb_body{
  margin-bottom: 5px!important;
} */

#featured_image_post_caption{
  padding-right: 0!important;
  margin: 0!important;
  width: 100%;
  float: left;
  text-align: center;
  clear: both;
}
#featured_image_post_caption p{
  width: 48%;
  margin-bottom: 2%!important;
  text-align: left;
}

@media screen and (max-width: 576px) {
  #featured_image_post_caption p {
    font-size: 11px;
  }
}

#blog-posts .dp-dfg-meta .terms{
  display: block!important;
}

#top-featured-activities-list .et_pb_post, #top-activities-list .et_pb_post:last-child{
  margin-bottom: 0;
}

#filter-buttons{
  margin: 0 0 32px;
}

#filter-buttons .et_pb_code_inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  width: 90%;
  margin: 0 auto;
}

#filter-buttons button{
  color: #666;
  font-size: 14px;
  display: flex;
  overflow: hidden;
  height: auto;
  margin: -1px -1px 0 0;
  padding: .6em 1.2em;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#filter-buttons .filter-btn.mixitup-control-active {
  border-bottom: 2px solid #294634 !important;
  color: #294634;
  font-weight: bold;
}

#filter-buttons button:hover {
   border-bottom: 1px solid #76b28a;
 }

.blog-disclaimer{
  color: #FFFFFF!important;
  margin: 0!important;
}
@media screen and (max-width: 576px) {
  .blog-disclaimer {
   font-size: 14px!important;
  }
}

/* SKIN - MEMBERS SEARCH */

#members-search .dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item {
  padding: 0;
}

#members-search .dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-image img,
#members-search .dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-header h2{
  max-width: 214px;
  min-height: 48px;
}

/*
Home
*/

.home #top-featured-activities-list .featured-image-caption,
.home #top-activities-twitter-feed .featured-image-caption {
  display: none;
}

.home .featured-blog-image .et_pb_column_1_3,
.home .featured-blog-content .et_pb_column_2_3 {
  width: 100%;
}

.home .featured-blog-image .et_pb_column_2_3,
.home .featured-blog-content .et_pb_column_1_3 {
  display: none;
}

.home .et_pb_section_6 .et_pb_row_1-4_3-4:hover, 
.home .et_pb_section_6 .et_pb_post:hover {
  color: inherit !important;
}

.home #impact-hubs-title h2 {
  padding: 0;
  margin: 5px 0 -25px 0;

  font-weight: 700;
  text-transform: uppercase;
  font-size: 26px;
  line-height: 33px;
}

/*
Impact Hubs
*/

.parent-pageid-725 .et_pb_post_title h1,
.parent-pageid-725 .et_pb_post_content h1,
.parent-pageid-725 .et_pb_post_title h2,
.parent-pageid-725 .et_pb_post_content h2,
.parent-pageid-725 .et_pb_post_title h3,
.parent-pageid-725 .et_pb_post_content h3,
.parent-pageid-725 .et_pb_post_title h4,
.parent-pageid-725 .et_pb_post_content h4,
.parent-pageid-725 .et_pb_post_title h5,
.parent-pageid-725 .et_pb_post_content h5,
.parent-pageid-725 .et_pb_post_title h6,
.parent-pageid-725 .et_pb_post_content h6 {
  color: #294634 !important;
}

/*
Contacts
*/

.contacts-container {
  border-top: 1px solid rgb(79, 79, 79);
  padding-top: 20px;
}

.contacts-container p {
  margin-bottom: 0;
}

.contacts-container .contacts {
  display: flex;
  flex-wrap: wrap;
}

.contacts-container .contacts .contact {
  flex: 0 0 33%;
  margin-top: 20px;
}

@media only screen and (max-width: 859px) {
  .contacts-container .contacts .contact {
    flex: 0 0 50%;
  }
}

@media only screen and (max-width: 559px) {
  .contacts-container .contacts .contact {
    flex: 0 0 100%;
  }
}

/* 
Press Mailing List Signup 
*/

.cor-cta-btn {
  font-size: 20px;
  font-weight: 500;
  padding: 0.3em 1em;
  line-height: 1.7em !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  border: 2px solid;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: all !important;
  transition-property: all !important;
  width: 100%;
  text-align: center;
  transition: all 300ms ease 0ms;
  display: inline-block;
  color: #ffffff!important;
  border-width: 0px!important;
  border-color: #0c71c3;
  border-radius: 8px;
  padding-right: 0.7em;
  padding-left: 0.7em;
  background-color: #0c71c3;
}

.cor-cta-btn:hover {
  cursor: pointer;
  opacity: 0.8;
}

.news-page-title {
  position: relative;
}

.news-page-title .press-mailing-button-container {
  text-align: center;
}

.news-page-title .press-mailing-button-container .press-modal-btn {
  width: auto;
}

@media only screen and (min-width: 1050px) {
  .news-page-title .press-mailing-button-container {
    position: absolute;
    top: 22px;
    right: 0;
  }
}

.press-modal {
  display: none;
  position: fixed;
  padding-top: 155px;
  padding-bottom: 40px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100000000;
}

.press-modal .modal-content {
  position: relative;
  background-color: white;
  padding: 10px;
  margin: auto;
  width: 90%;
  max-width: 650px;
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

.press-modal .close-btn {
  float: right;
  margin-top: 10px;
  color: lightgray;
  font-size: 24px;
  font-weight: bold;
  line-height: 0;
}

.press-modal .close-btn:hover {
  cursor: pointer;
  color: darkgray;
}

.press-modal #mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}

.press-modal #mc_embed_signup label {
  font-weight: 400;
}

.press-modal #mc_embed_signup form {
  padding: 0;
  margin: 20px 8% 15px;
}

.press-modal #mc_embed_signup .indicates-required {
  margin-right: 0;
}

.press-modal #mc_embed_signup .mc-field-group {
  width: 100%;
  padding-bottom: 2px;
}

.press-modal #mc_embed_signup .mc-field-group + .input-group {
  margin-top: 10px;
}

.press-modal #mc_embed_signup .mc-field-group:not(.input-group) + .input-group {
  margin-top: 20px;
}

.press-modal #mc_embed_signup #mc-embedded-subscribe {
  margin-top: 15px;
}

.press-modal #mc_embed_signup #mce-responses.success {
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}

.press-modal #mc_embed_signup #mce-responses #mce-success-response {
  padding: 0;
  width: 100%;
  text-align: center;
}

.press-modal #mc_embed_signup .close-btn-bottom {
  margin: 0;
  min-width: 50%;
}

@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

/*
Featured Image Caption
*/

#featured_image_post_caption {
  width: 400px;
  transform: translateY(calc(-100% - 40px));
  margin-bottom: -100% !important;
  text-align: left;
}

#featured_image_post_caption .et_pb_text_inner {
  display: inline-block;
  padding: 7px 7px 5px 7px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}

#featured_image_post_caption .et_pb_text_inner p {
  width: auto;
  margin-bottom: 0 !important;
}

/*
Footer
*/

#footer-menu .row {
  width: 100% !important;
}

#footer-menu .col-sm-3 + .col-sm-6 ul {
  margin-left: 20px;
}

#footer-menu .col-sm-3 + .col-sm-6 ul li {
  list-style: disc;
}

/* #footer-menu .col-sm-3 + .col-sm-6 ul li::before{
  content: '';
  display: inline-block;
  height: 16px;
  width: 16px;
  margin-bottom: -2px;
  margin-right: 5px;
  background-image: url('/wp-content/themes/DiviChild/images/document-icon.svg');
} */

/*
About Us
*/

#cor-about-us-menu-mobile {
  display: none;
}

#cor-about-us-menu-mobile .menu-item {
  padding-left: 0;
}

#cor-about-us-menu-desktop-column {
  float: right;
}

#cor-about-us-menu-mobile .menu-item + .menu-item,
#cor-about-us-menu-desktop .menu-item + .menu-item {
  margin-top: 0;
}

#cor-about-us-menu-mobile .menu-item a,
#cor-about-us-menu-desktop .menu-item a {
  width: 100%;
  line-height: 1em;
  display: block;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#cor-about-us-menu-mobile .menu-item a:hover,
#cor-about-us-menu-desktop .menu-item a:hover {
  color: #82c0c7;
  background-color: #f9f9f9;
}

#cor-about-us-menu-mobile .menu-item + .menu-item a,
#cor-about-us-menu-desktop .menu-item + .menu-item a {
  border-top: none;
}

@media (max-width: 980px) {
  #cor-about-us-menu-desktop {
    display: none;
  }

  #cor-about-us-menu-mobile {
    display: flex;
  }

  #cor-about-us-menu-mobile .et_pb_menu__menu {
    display: flex;
  }
  
  #cor-about-us-menu-mobile .et_mobile_nav_menu {
    display: none;
  }
}

.cor-association.et_clickable {
  pointer-events: auto !important;
}

.cor-association .et_pb_ajax_pagination_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.cor-association .et_pb_ajax_pagination_container article {
  margin-bottom: 0;
}

.cor-association .et_pb_ajax_pagination_container article .entry-featured-image-url {
  margin-bottom: 20px;
}

.cor-association .et_pb_ajax_pagination_container article .entry-featured-image-url img {
  width: 75px;
}

.cor-association.et_pb_posts .et_pb_post h2 a,
.cor-association.et_pb_posts .et_pb_post .entry-featured-image-url {
  pointer-events: none; 
}

.cor-association.et_pb_posts .et_pb_post:hover h2 a {
  text-decoration: none;
  color: rgb(79,79,79);
}

.cor-association.et_pb_posts .et_pb_post {
    min-height: 380px;
    max-height: 380px;
}

@media only screen and (min-width: 970px) {
  .cor-association.et_pb_posts .et_pb_post {
      min-height: 350px;
      max-height: 350px;
  }
}

@media only screen and (min-width: 1040px) {
  .cor-association.et_pb_posts .et_pb_post {
    min-height: 320px;
    max-height: 320px;
  }
}

/*
Opinions
*/

#top-featured-activities-row + .et_pb_row .et_pb_column_1_4 {
  width: 18%;
}

#top-featured-activities-list article > .et_pb_column_1_3 {
  max-width: 350px;
  margin-right: 0;
  padding-right: 10px;
}

#top-featured-activities-row + .et_pb_row .et_pb_column_3_4 {
  padding-left: 0;
}

@media (max-width: 980px) {
  #top-featured-activities-row + .et_pb_row .et_pb_column_1_4 {
    width: 100%;
  }

  #top-featured-activities-list article > .et_pb_column_1_3 {
    max-width: initial;
  }
}

#blog-posts .blog-post .entry-summary {
  font-weight: 400;
}

.single-blog-post #cor-author {
  font-weight: bold;
}

.single-blog-post .et_pb_divider::before {
  border-top-color: rgb(79, 79, 79);
}

/*
Publications
*/

.single-publication .et_pb_title_container .et_pb_title_meta_container {
  text-align: center;
  font-weight: 400;
  font-size: 22px;
  color: #294634 !important;
}

.single-publication .et_pb_image_0_tb_body {
  float: left;
}

/*
Other
*/

.single-post .et_pb_post_content a.small-button, 
.single-post .et_pb_post_content a.big-button,
.single-post .et_pb_post_content a.icon-button,
.single-blog-post .et_pb_post_content a.small-button, 
.single-blog-post .et_pb_post_content a.big-button,
.single-blog-post .et_pb_post_content a.icon-button,
.single-publication .et_pb_post_content a.small-button, 
.single-publication .et_pb_post_content a.big-button,
.single-publication .et_pb_post_content a.icon-button {
  display: block;
  color: #4f4f4f !important;
  text-shadow: none;
  border-width: 0px!important;
  border-color: #f7941d;
  border-radius: 8px;
  margin: 30px auto;
  padding: 14px 3em;
  background: #f7941d;
  text-align: center;
}

.single-post .et_pb_post_content a.small-button:hover, 
.single-post .et_pb_post_content a.big-button:hover,
.single-post .et_pb_post_content a.icon-button:hover,
.single-blog-post .et_pb_post_content a.small-button:hover, 
.single-blog-post .et_pb_post_content a.big-button:hover,
.single-blog-post .et_pb_post_content a.icon-button:hover,
.single-publication .et_pb_post_content a.small-button:hover, 
.single-publication .et_pb_post_content a.big-button:hover,
.single-publication .et_pb_post_content a.icon-button:hover {
  color: #fff !important;
  background: #9e6016;
  transition: all 0.1s ease-in-out;
}

/*
IMAGES
*/

/* Members - Overview */
.dp-dfg-skin-members article figure {
  border-bottom: none !important;
}
.dp-dfg-skin-members article figure img {
  border-radius: 5px;
}

/* Members - Detail */
.single-member .featured-image img {
  border-radius: 5px;
}

/* Impact Hub - Latest News */
.dp-dfg-skin-impact-hub-activities.dp-dfg-layout-grid figure {
  margin: initial;
}
.dp-dfg-skin-impact-hub-activities article figure img {
  border-radius: 5px;
}

/* Publications - Overview */
.dp-dfg-skin-latest-publications article figure img,
.dp-dfg-skin-all-publications article figure img {
  border-radius: 5px;
}

/* Publications - Detail */
.single-publication .featured-image img {
  border-radius: 5px;
}

/* Opinions - Overview */
.dp-dfg-skin-default article figure img {
  border-radius: 5px;
}

/* Opinions - Detail */
.single-blog-post .featured-image img {
  border-radius: 5px;
}

/* News - Detail */
.single-post .featured-image {
  width: 100%;
}
.single-post .featured-image img {
  border-radius: 5px;
}

/**
Contact Us
**/

.et_contact_bottom_container {
  float: none;
  justify-content: flex-end;
}

.et_contact_bottom_container > button {
  height: fit-content;
}